/*
 Theme Name: Aperio Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Aperio
 Author URI: http://themeforest.net/user/bradweb
 Description: Aperio Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Aperio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.qminus, .qplus
{
	background: #F0F0F0;
	border:none;
	display: inline-block;
	width:35px;
	height:35px;
	font-size: 18px;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.qminus
{
	margin-left:50px;
}

.shipping-calculator-button
{
	color:#f75c00;
}
.overlay-content2 span.amount
{
	font-weight:bold;
	
}
.custom_excerpt p
{
	margin-bottom: 0 !important;
}
.custom_excerpt .in-cart-yes .icon-addedtocart
{
	display: inline-block !important;
}
.overlay-content2 a.button_alternate
{
	background: #FF4000 !important;
	border:none !important;
	border-radius: 0 !important;
	color:#FFF !important;
	height:35px !important;
	vertical-align: top;
	margin-left: 10px;
}

.dupquantity
{
	width: 35px;
  height: 34px;
  border: 1px solid #CCCCCC;
  margin: 0 6px;
  text-align: center;
  vertical-align: top;
}

.qminus:hover, .qplus:hover
{
	border:1px solid #CCCCCC;
}
.images.nothumbs div.thumbnails
{
	display:none !important;
}
.click_to_view
{
	color:#7F7F7F;
	font-size:20px;
}
.webzler img {
	max-height: 300px;
	width:auto;
	max-width: 100%;
	height: auto;
}
p.sub_desc
{
 font-size: 20px;
  
}
.product_cus_desc
{
	float:right;
	 width:98%;
	text-align: right;
}
#webzler .span7 div.inner-content
{
	margin-bottom: 27px;
}
.custom_excerpt
{
	color: #414042;  
	font-size: 18px;
}
.det_pro_spec
{
	color:#EC5500; font-size: 20px; display: inline-block;   margin-bottom: 25px; margin-top:10px;
}
.cus_title
{
	font-size:28px;
	width:100%;
	text-align:right;
}
#productpage h2.page-title
	{
		font-size:38px;
		display:block; text-transform:uppercase; font-size:38px; margin-top:25px; margin-bottom:10px;
	}
	
@media (min-width: 992px) and (max-width: 1129px)
{
#productpage h2.page-title
	{
		font-size:32px;
	}
	.cus_title
{
	
	font-size:24px;
}	
}	

@media (max-width: 991px)
{
	#webzler .span5, #webzler .span7
	{
		width:100% !important;
	}
	#webzler .span7
	{
		text-align: center;
	}
	#productpage h2.page-title
	{
		font-size:34px;
	}
	
	.product_cus_desc
{
	float: left;
	 width:100%;
	text-align: left;
}
.cus_title
{
	
	text-align:left;
}
}

body a.pp_next:hover, body a.pp_previous:hover
{
opacity:1 !important;	
}

body a.pp_next:before, body a.pp_previous:before
{
	display: none !important;
}
body a.pp_next:after, body a.pp_previous:after
{
	color:#ff6600  !important;
	border: 2px solid #ff6600 !important;
}
.pp_nav .pp_arrow_previous, .pp_nav  .pp_arrow_next
{
	display:none !important;
}
@media (max-width: 479px)
{
#productpage h2.page-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
}
p.sub_desc
{
 font-size: 13px;
  line-height: 15px;
}
.cus_title {
  font-size: 16px;
   font-weight: bold;
}
.custom_excerpt
{
	font-size:13px;
	line-height:16px;
}
.click_to_view {
   font-size: 16px;
}
.det_pro_spec {
  font-size: 15px;  
}
.webzler img
{
	max-width:175px;
}
.overlay-content2
{
	text-align: center;
}
.overlay-content2 a.button_alternate
{
margin-top:15px !important;
    display: block;
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;	
}
.logo-container
{
max-width:94% !important;
padding:0 3% !important;
}

}

@media(max-width:667px)
{
	div.pp_pic_holder
	{
		width:98% !important;
		left:1% !important;
	}
	div.pp_pic_holder iframe
	{
		width:100% !important;	
		min-height: 250px !important;
			
		
	}
}

@media(max-width:667px) and (orientation: landscape)
{
	div.pp_pic_holder
	{
		
		left:15% !important;
		width:70% !important;	
	}
	
}

@media (max-width: 768px)	
{
	.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
   
}
}
.wc-tabs-wrapper
{
	margin-top:20px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{list-style:none;padding:0 0 0 1em;margin:0 0 1.618em;overflow:hidden;position:relative}.woocommerce div.product .woocommerce-tabs ul.tabs li{border:1px solid #d3ced2;background-color:#ebe9eb;display:inline-block;position:relative;z-index:0;border-radius:4px 4px 0 0;margin:0 -5px;padding:0 1em}.woocommerce div.product .woocommerce-tabs ul.tabs li a{display:inline-block;padding:.5em 0;font-weight:700;color:#515151;text-decoration:none}.woocommerce div.product form.cart:after,.woocommerce div.product form.cart:before,.woocommerce div.product p.cart:after,.woocommerce div.product p.cart:before{display:table;content:" "}.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover{text-decoration:none;color:#6b6b6b}.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#fff;z-index:2;border-bottom-color:#fff}.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:inherit;text-shadow:inherit}.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{box-shadow:2px 2px 0 #fff}.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{box-shadow:-2px 2px 0 #fff}.woocommerce div.product .woocommerce-tabs ul.tabs li:after,.woocommerce div.product .woocommerce-tabs ul.tabs li:before{border:1px solid #d3ced2;position:absolute;bottom:-1px;width:5px;height:5px;content:" "}.woocommerce div.product .woocommerce-tabs ul.tabs li:before{left:-6px;-webkit-border-bottom-right-radius:4px;-moz-border-bottom-right-radius:4px;border-bottom-right-radius:4px;border-width:0 1px 1px 0;box-shadow:2px 2px 0 #ebe9eb}.woocommerce div.product .woocommerce-tabs ul.tabs li:after{right:-6px;-webkit-border-bottom-left-radius:4px;-moz-border-bottom-left-radius:4px;border-bottom-left-radius:4px;border-width:0 0 1px 1px;box-shadow:-2px 2px 0 #ebe9eb}.woocommerce div.product .woocommerce-tabs ul.tabs:before{position:absolute;content:" ";width:100%;bottom:0;left:0;border-bottom:1px solid #d3ced2;z-index:1}.woocommerce div.product .woocommerce-tabs .panel{margin:0 0 2em;padding:0}